
[<module 'time' (built-in)>] invalid literal for int() with base 10: ' ➠ เชิญโทร\n╠❋►.โทร  5 ➠ เชิญโทร\n╠❋►ปิดบอท ➠ ปิดการทำงานบอท\n╠❋►คอนแทคแม้ค'
[<module 'time' (built-in)>] 'changePictureProfile'
[<module 'time' (built-in)>] 'changePictureProfile'
[<module 'time' (built-in)>] invalid literal for int() with base 10: ' ➠ เชิญโทร\n╠❋►.โทร  5 ➠ เชิญโทร\n╠❋►ปิดบอท ➠ ปิดการทำงานบอท\n╠❋►คอนแทคแม้ค'
[<module 'time' (built-in)>] can only concatenate str (not "NoneType") to str
[<module 'time' (built-in)>] invalid literal for int() with base 10: 'ᴛᴇᴀᴍ ᴀ𝚜𝚜𝚖𝚊𝚡 ᴛʜ 🇹🇭\n╠❋►โทร  ➠ เชิญโทร\n╠❋►.โทร  5 ➠ เชิญโทร\n╠❋►ปิดบอท ➠ ปิดการทำงานบอท\n🇹🇭 ᴛᴇᴀᴍ ᴀ𝚜𝚜𝚖𝚊𝚡 ᴛʜ 🇹🇭'
[<module 'time' (built-in)>] 'changePictureProfile'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] invalid literal for int() with base 10: 'ᴛᴇᴀᴍ ᴀ𝚜𝚜𝚖𝚊𝚡 ᴛʜ 🇹🇭\n╠❋►โทร  ➠ เชิญโทร\n╠❋►.โทร  5 ➠ เชิญโทร\n╠❋►ปิดบอท ➠ ปิดการทำงานบอท\n🇹🇭 ᴛᴇᴀᴍ ᴀ𝚜𝚜𝚖𝚊𝚡 ᴛʜ 🇹🇭'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'Wc'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'Wc'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] invalid literal for int() with base 10: '.โทร1'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'
[<module 'time' (built-in)>] 'autoRead'